tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Ludwig <...@as-guides.com>
Subject Re: Tomcat Adapter for Eclipse 3.5 Galileo?
Date Wed, 15 Jul 2009 13:42:57 GMT
Antonio Petrelli schrieb:
> 2009/7/15 Michael Ludwig <mlu@as-guides.com>:
>> Now I downloaded Eclipse 3.5 (Galileo), and there are no
>> configurations whatsoever in the Servers view.
>
> Absolutely no configuration? Then it is strange. In Galileo (Java EE
> development edition) I have Tomcat configurations and I tested it
> already (and it's working obviously).

Thanks, Antonio. Okay, that might be the reason. I didn't download the
Java EE version, but the plain Java version plus WTP (Web Tools
Platform). It allows me to install Glassfish, so I think it should
theoretically allow me to install Tomcat.

Does anyone know the name of the Tomcat adapter feature? Or a URL to
download the feature?

> It seems that you have a broken download.

I don't think so.

> Did you try to open a clean workspace?

Yes.

Michael Ludwig

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message